Application: gvSIG desktop - gvSIG bugs #3973
error en traduccion (exportto)
12/30/2015 10:20 PM - Piotr Pachét

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.3.0-2415

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

durante exportar la tabla a dbf aparece texto: "Exportto" (interfaz en idioma ingles)

Associated revisions

Revision 42640 - 01/18/2016 04:09 PM - Francisco Diaz Carsi

refs #3973 Anadida llamada al manager de traducciones para traducir la cadena Exportto.

History

#1 - 01/18/2016 04:08 PM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi

- Status changed from New to In progress

#2 - 01/18/2016 04:10 PM - Francisco Diaz Carsi
- Target version set to 2.3.0-2415

- Status changed from In progress to Fixed

#3 - 01/20/2016 12:40 PM - Alvaro Anguix
- Status changed from Fixed to Closed
